/*
Theme Name: Fluida Child Theme
Theme URI: http://mysite.com/
Description: My description
Author:Me
Author URI:http://mysite.com/
Template: fluida
Version: 1.0.0
*/



/*
--------------------------------------------------------------
	== IMPORTANT ==
--------------------------------------------------------------

Any changes made to this or any other of the theme's files will be lost at the next update.

To safely make customizations to the theme:
- for CSS-only use the theme's "Custom CSS" field or a CSS plugin;
- for advanced CSS, layout changes and other customizations use a child theme;

--------------------------------------------------------------
	== TABLE OF CONTENTS ==
--------------------------------------------------------------

	# Reset CSS
	# Theme specific defaults
	# Layout
	# Header
		## Main menu
		## Mobile menu
	# Footer
		## Footer menu
		## Footer widget area
	# Content
		## Page titles
		## Post metas
		## Author info
		## Articles
		## Images
		## Page navigation
	# Post formats
	# Comments
		## Comment form
	# Widget areas
		## Main widget areas
		## Before content and after content
		## Left sidebar menu
		## Callendar widget
	# Searchform
	# Socials
	# Miscellaneous
		## Back to top
		## Custom image border
		## Custom captions
		## Breadcrumbs
		## Pagination
		## Continue reading
		## Blockquotes
	# Conditionals
	# Fixes



#########################################################################
*/



.wpcf7 input[type="text"]:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 input[type="tel"]:hover,
.wpcf7 input[type="number"]:hover,
.wpcf7 input[type=checkbox]:hover,
.wpcf7 input[type=radio]:hover,
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="number"]:focus,
.wpcf7 input[type=checkbox]:focus,
.wpcf7 input[type=radio]:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type=checkbox],
.wpcf7 input[type=radio],
.wpcf7 select,
.wpcf7 textarea
{
    background-color: #f4f4ff;
    color: #000;
    border: solid 1px #1e73be;
    margin: 4px;
    padding: 4px;
}


span.wpcf7-list-item { display: block; }




.lp-text-overlay {
        position: absolute;
        z-index: 2;
        left: 0;
        top: 0;
        display: block;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.3);
/*        background: rgba(147, 218, 253, 0.2); */
}

  .su-tabs.my-custom-tabs { background-color: #44bb88 }
  .su-tabs.my-custom-tabs .su-tabs-nav span { font-size: 1.1em }
  .su-tabs.my-custom-tabs .su-tabs-nav span.su-tabs-current { background-color: #FFFFFF }
  .su-tabs.my-custom-tabs .su-tabs-pane {
    padding: 1.3em;
    font-size: 1em;
    background-color: #FFFFFF;
  }